[Layer1]
File=../_black.png
Type=0
//
Command=x,320;y,240;zoomtowidth,640;zoomtoheight,480

[Layer2]
File=../LoadingScreen.png
Type=0
//
Command=diffusealpha,0;linear,1.0;diffusealpha,1

[Layer3]
File=../GreyBarLeft.png
Type=0
//
Command=x,100;y,95;diffusealpha,0;addx,-200;decelerate,0.5;addx,200;diffusealpha,1

[Layer4]
File=../GreyBarRight.png
Type=0
//
Command=x,540;y,95;diffusealpha,0;addx,200;decelerate,0.5;addx,-200;diffusealpha,1

[Layer5]
File=../BGFrame.png
Type=0
//
Command=x,320;y,100;diffusealpha,0;addy,-400;decelerate,1.0;addy,400;diffusealpha,1

[Layer6]
File=../SongInfoBG.png
Type=0
//
Command=diffusealpha,0;x,-200;y,440;decelerate,1.0;addx,400;diffusealpha,1

[Layer7]
File=songbackground
Type=0
// There
Command=diffusealpha,0;x,320;y,98;zoomtoheight,240;zoomtowidth,320;sleep,0.7;decelerate,0.3;zoomtoheight,140;zoomtowidth,220;diffusealpha,1